/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */
	
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 1120px) {
		.vc_row {
		    background-size: cover;
		}
		#main.boxed .tp-rightarrow, #main.framed .tp-rightarrow, #main.rounded .tp-rightarrow {
			right: 0 !important;
		}
		#main.boxed .tp-leftarrow, #main.framed .tp-leftarrow, #main.rounded .tp-leftarrow {
			left: 0 !important;
		}
		body.side-navigation-enabled.sidenav-static.sidenav-left {
    		padding-left: 70px;
		}
		body.side-navigation-enabled.sidenav-static.sidenav-left #header.header-scrolled {
		    left: 70px;
		}
		body.side-navigation-enabled.sidenav-static.sidenav-right {
		    padding-right: 70px;
		}
		body.side-navigation-enabled.sidenav-static.sidenav-right #header.header-scrolled {
		    right: 70px;
		}
		aside.side-navigation.side-navigation-static {display: none;}
		aside.side-navigation.side-navigation-toggle.show-on-mobile {display: block !important;}
	}

	@media only screen and (max-width: 959px) {
		
		#respond input#submit{
			margin: 0 !important;
		}
		#content .post-audio iframe,
		#content .blog-audio iframe {
		    height: 236px !important;
		}
		#boxed-layout {
		    width: auto;
		    margin: 0 !important;
		    padding: 0 !important;
		    border: none;
		}
	    #boxed-layout .container {
	        padding-left: 0 !important;
	        padding-right: 0 !important;
	    }
		#background {
		    display: none;
		}
		.social-icons ul li a {
			margin: 0 0 5px 5px;
		}
		.portfolio-item.four h4 {
			font-size: 18px;
		}
		.asw-masonry .portfolio-item {
			width: 33.3%;
		}
		.counter-value span {
			font-size: 48px;
			line-height: 48px;
		}
		.portfolio-item .portfolio-pic .portfolio-overlay .overlay-link,
		.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-link {
		    width: 64px;
		    height: 64px;
		    position: absolute;
		    top: 50%;
		    left: 50%;
		    margin: -33px 0 0 -33px;
		    display: inline-block;
		    font-size: 22px;
		    line-height: 64px;
		}

	}
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 783px) and (max-width: 959px) {
		
		#author-info .author-bio {
        	width: 394px;
        }
        #footer .widget_portfolio .portfolio-widget-item, #infobar .widget_portfolio .portfolio-widget-item {
		  width: 50%;
		}
        #respond-inputs p{
	    	width: 556px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 538px;
	    }
	    
	    #respond-textarea textarea{
		    width: 538px;
	    }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.portfolio-item.no-margin.span2 {
			width: 25%;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.portfolio-item-one .button{
			padding: 10px 14px;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

		.flex-control-nav.flex-control-thumbs li img {
			width: 80px; height: auto;
		}

		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		#wp-calendar tbody td,
		#wp-calendar thead th,
		#wp-calendar caption {
            padding: 0;
        }
	
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.pricing-table.col-2 .plan{
			width:372px;
		}
		.pricing-table.col-3 .plan{
			width:248px;
		}
		.pricing-table.col-4 .plan{
			width:186px;
		}
		
		.pricing-table.col-5 .plan{
			width:148px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:172px;
			height:112px;
		}
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:61px;
			top:31px !important;
		}

		#filters ul li a {
			padding: 7px 14px;
		}
		#sidebar .widget .tab a h5 {
		padding: 8px 5px;
		font-size: 12px;
		width: 45px;
		}
		#main.boxed .tp-rightarrow, #main.framed .tp-rightarrow, #main.rounded .tp-rightarrow {
			right: 0 !important;
		}
		#main.boxed .tp-leftarrow, #main.framed .tp-leftarrow, #main.rounded .tp-leftarrow {
			left: 0 !important;
		}
	}
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 782px) {
		#header .logo a img {
		    max-width: 420px;
		    height: auto !important;
		}
	}
	@media only screen and (max-width: 480px) {
		#header .logo a img {
		    max-width: 260px;
		}
	}
	@media only screen and (max-width: 782px) {
		.vc_custom_1430383252161 .vc_col-sm-12 {
			margin-bottom: 0 !important;
		}
		#content .woocommerce ul.products li.product, .woocommerce #content ul.products li.product, .woocommerce-page #content ul.products li.product {
			clear: none !important;
			float: left !important;
			width: 50% !important;
		}
		.woocommerce-billing-fields {
		  margin-bottom: 30px;
		}
		.wpb_single_image.vc_align_right, .wpb_single_image.vc_align_left {
			text-align: center !important;
		}
		.latest-blog-list {
			margin-bottom: 20px;
		} 
		#content .vc_custom_1434108187043, #content .vc_custom_1434108211187 {
			background-image: none !important;
		}
		.disable-on-mobile {
			display: none !important;
		}
		.wpb_text_column p[style*="text-align"], .vc_custom_1435754451217 p, .social-icons.textright {
			text-align: center !important;
		}
		form {
			text-align: center;
		}
		body.admin-bar.side-navigation-enabled aside.side-navigation {
			top: 46px !important;
		}
		.admin-bar #header-main.header-scrolled {
			top: 46px !important;
		}
		#content .post-audio iframe,
		#content .blog-audio iframe {
		    height: 188px !important;
		}
		body.admin-bar.side-navigation-enabled .header-scrolled {
			padding-left: 0px;
		}
		body.side-navigation-enabled.sidenav-static.sidenav-left {
    		padding-left: 0px !important;
		}
		body.side-navigation-enabled.sidenav-static.sidenav-left #header.header-scrolled {
		    left: 0px !important;
		}
		body.side-navigation-enabled.sidenav-static.sidenav-right {
		    padding-right: 0px !important;
		}
		body.side-navigation-enabled.sidenav-static.sidenav-right #header.header-scrolled {
		    right: 0px !important;
		}
		aside.side-navigation.side-navigation-static {display: none;}
		aside.side-navigation.side-navigation-toggle.show-on-mobile {display: none !important;}
		body.side-navigation-enabled.sidenav-toggle.sidenav-left {
		  padding-left: 0px !important;
		}
		body.side-navigation-enabled.sidenav-toggle.sidenav-right {
		  padding-right: 0px !important;
		}
		.side-navigation-enabled aside.side-navigation.side-navigation-toggle {
		  display: none;
		}
		aside.side-navigation.side-navigation-toggle .toggleMenu {
			border:0;
		}
		.hr {margin: 0 0 20px 0 !important;}
		.iconbox ~ .hr {margin: 0 0 0px 0 !important;}
		.separator_block.left {text-align: center;}
		.button.alignleft {float: none;}
		.my-td {text-align: center;}
		.latest-blog-list .my-td {
			display: block;
			overflow: hidden;
		}

		.latest-blog-list .my-td h3 {
			text-align: left;
		}
		.latest-blog-list .blog-list-item-date {
			margin: 0 auto 20px;
			float: none;
		}
		#footer .widget_portfolio .portfolio-widget-item, #infobar .widget_portfolio .portfolio-widget-item {
		  width: 25%;
		}
		#sidebar .widget_portfolio .portfolio-widget-item {
			width: 33.33333%;
		}
		#style_selector {
			display: none;
		}
		#topnav.menu > li {
			margin-left: 5px;
			margin-right: 5px;
		}
		#top-bar .social-icons, #top-bar .social-icons, #topnav.menu {
			margin-right: 0px;
		}
		.call-us ul li {
			display: block;
		}
		.tp-button {
			display: none !important;
		}
		.social-icons.top-icons ul {
			float: none;
			overflow: hidden;
			display: inline-block;
			margin: 0 auto !important;
		}
		.portfolio-item.no-margin.one_fifth,
		.portfolio-item.no-margin.span2 {
			width: 33.333333%;
		}
		.portfolio-item.isotope-item.span4,
		.asw-masonry .portfolio-item {
			width: 49.9999%;
		}
		.iconbox {
			margin-bottom: 20px !important;
		}
		#filters {display: none;}
		#header{
			
		}
		#navigation {
			float: none;
		}
		#header .search-area {
			display: none;
		}
		.content-area-info {
			text-align: center;
		}
		.logo img{
			max-width: 100%;
		}
		#navigation ul#nav, #header-searchform{
			display:none !important;
		}
		.dl-menuwrapper{
			display: block;
		}
		.header3 #navigation .select-menu {
			margin-top: 20px !important;
		}
		#header.header1.fixed_header {
			display: none;
		}
		.header5 #navigation .select-menu {
			margin-top: 20px;
		}
		.flexslider {
			margin:0;
		}
			#no-title #breadcrumbs{
				display: block;
			}
		
		#sidebar{
			margin-top:40px;
		}
		
		#back-to-top{
			display: none !important;
		}
		
		#footer .widget,
		#infobar .widget{
			margin-bottom:20px;
		}
		.flickr-list .flickr-item {
			max-width: 98px;
		}
		#copyright{
			text-align: left;
			margin: 0 !important;
		}
		#copyright .social-icons{
			text-align: center;
			width: 100%;
			font-size:0;
			padding:0;
			margin: 0;
		}
		#copyright .my-td {
		  display: block !important;
		}
		#copyright .social-icons ul {
			margin: 10px 0;
		}
		#copyright .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}
		
		#filters ul li {
            display: block;
            float: none;
        }
        
        #filters ul li a {
            display: block;
            float: none;
            border: none;
            border-bottom: 1px solid #dddddd;
        }
        
        #portfolio-slider .overlay{
	        display: none;
        }
        
        .callout .callout-button{
			float: none;
			width: 100%;
			margin: 0 0 20px 0 !important;
		}
		.callout .callout-button {
			text-align: center !important;
			margin: 0 !important;
			padding: 10px 0 !important;
			display: block;
		}
		.callout .callout-title {
			margin-bottom: 25px !important;
		}
		.callout .callout-content{
			float: none;
			width: 100%;
			display: block !important;
			padding: 10px 0;
			text-align: center;
		}
		.plan.extra_height {
			margin-top: 0;
		}
		.teaserbox{
			text-align: center;
		}
		.teaserbox a.button{
			display: block;
		}
		
		#sidebar .widget .tab a h5 {
			font-size: 15px;
			width: 70px;
		}
		.panel div{
			max-width: 100%;
		}
		.countdown.numeric .span3{
			width: 25%;
		}
		.countdown.numeric span {
			font-size: 48px !important;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

		.flex-control-nav.flex-control-thumbs li img {
			width: 65px; height: auto;
		}
		.accordion {
			margin-bottom: 25px;
		}
		.button.mini{
			font-size:10px;
			line-height: 11px;
			padding:5px 10px;
		}

		.button.large{
			font-size:12px;
			line-height:12px;
			padding:12px 25px;
		}
		#title h1, #title #breadcrumbs {
			text-align: center;

		}
		.aq-template-wrapper > .aq-block {
			max-width: 420px;
			margin: 0 auto !important;
			display: block;
			float: none;
		}
		
		.portfolio-item .portfolio-pic .portfolio-overlay .overlay-link,
		.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-link {
		    width: 48px;
		    height: 48px;
		    position: absolute;
		    top: 50%;
		    left: 50%;
		    margin: -25px 0 0 -25px;
		    display: inline-block;
		    font-size: 18px;
		    line-height: 48px;
		}
		#blog_items_wrap.blog-timeline .blog-item {
			margin-left: 0;
			margin-right: 77px;
		}
		.blog-timeline:before {
			right: 11px;
			left: auto;
		}
		.blog-timeline .blog-item.even .meta:before {
			left: auto;
		}
		.blog-timeline .blog-item.even .meta .timeline-arrow {
			border-left: 11px solid #dddddd;
			border-right: 0;
			right: -11px;
			left: auto;
		}
		.blog-timeline .blog-item.even .meta .timeline-arrow:after {
			border-left: 10px solid #ffffff;
			border-right: 0;
			left: auto;
			right: 1px;
		}
		.horizontal .tab a h6 {
		  padding: 8px 6px;
		  font-size: 13px;
		}
		.admin-bar #header-main.header-scrolled {
			position: relative !important;
			top: 0 !important;
		}
		#main {
			padding-top: 0 !important;
		}
		.header-scrolled #header .logo .logo_text {
			font-size:45px;
		}
		#header .container { width: 100%; }
    	#header .span12{ width: 100%; padding: 0 15px;}
    	.vc_col-xs-1, 
    	.vc_col-sm-1, 
    	.vc_col-md-1, 
    	.vc_col-lg-1, 
    	.vc_col-xs-2, 
    	.vc_col-sm-2, 
    	.vc_col-md-2, 
    	.vc_col-lg-2, 
    	.vc_col-xs-3, 
    	.vc_col-sm-3, 
    	.vc_col-md-3, 
    	.vc_col-lg-3, 
    	.vc_col-xs-4, 
    	.vc_col-sm-4, 
    	.vc_col-md-4, 
    	.vc_col-lg-4, 
    	.vc_col-xs-5, 
    	.vc_col-sm-5, 
    	.vc_col-md-5, 
    	.vc_col-lg-5, 
    	.vc_col-xs-6, 
    	.vc_col-sm-6, 
    	.vc_col-md-6,
    	.vc_col-lg-6,
    	.vc_col-xs-7, 
    	.vc_col-sm-7, 
    	.vc_col-md-7, 
    	.vc_col-lg-7, 
    	.vc_col-xs-8, 
    	.vc_col-sm-8, 
    	.vc_col-md-8, 
    	.vc_col-lg-8, 
    	.vc_col-xs-9, 
    	.vc_col-sm-9, 
    	.vc_col-md-9, 
    	.vc_col-lg-9, 
    	.vc_col-xs-10, 
    	.vc_col-sm-10, 
    	.vc_col-md-10, 
    	.vc_col-lg-10, 
    	.vc_col-xs-11, 
    	.vc_col-sm-11, 
    	.vc_col-md-11, 
    	.vc_col-lg-11, 
    	.vc_col-xs-12, 
    	.vc_col-sm-12, 
    	.vc_col-md-12, 
    	.vc_col-lg-12 {
    		margin-bottom: 20px;
    		padding-left:0 !important;
    		padding-right: 0 !important;
    	}
	}

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 782px) {
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 480px;
		    float: none;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 100%;
        	margin-bottom: 25px;
        }
		
		.sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 420px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 403px;
	    }
	    
	    #respond-textarea textarea{
		    width: 403px;
	    }

	    
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		.portfolio-wide #portfolio-slider {
			margin-bottom: 95px;
		}
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}
		
		.portfolio-item-one{
			margin-bottom: 40px !important;

		}
		.portfolio-item.no-margin.one_fifth,
		.portfolio-item.no-margin.span2,
		.portfolio-item.no-margin.span3,
		.portfolio-item.no-margin.span4,
		.portfolio-item.no-margin.span6 {
			width: 33.3%;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 100%;
		}
		.row {
			margin:0;
		}
		.wpb_row {
		margin-left: 0% !important;
		margin-right: 0% !important;
		}
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.style3.col-4 .plan,
		.pricing-table.col-5 .plan{
			width: 420px;
			margin: 0;
			margin-bottom: 20px;
		}	
		.style3 .plan .border {
			margin-left: 0px;
		}
		.pricing-table.style3 .plan:first-child {
			display: none;
		}
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:185px;
			top:111px !important;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 479px) {
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		#content .woocommerce ul.products li.product, .woocommerce #content ul.products li.product, .woocommerce-page #content ul.products li.product {
			width: 100% !important;
		}
		.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
			float: none !important;
			margin-bottom: 15px;
			text-align: center;
		}
		.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
			float: none !important;
		}
		.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {
			width: 100%;
		}
		.sidenav:after {
		    display: none;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 300px;
		    float: none;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	
        	width: 100%;
        	margin: 0px 0 15px;
        }
        
        .sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 300px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    	background: yellow;
	    }
	    #respond-inputs input{
		    width: 282px;
	    }
	    
	    #respond-textarea textarea{
		    width: 282px;
	    }

		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.no-margin.one_fifth,
		.portfolio-item.no-margin.span2,
		.portfolio-item.no-margin.span3,
		.portfolio-item.no-margin.span4,
		.portfolio-item.no-margin.span6 {
			width: 49.98%;
		}

		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		.portfolio-wide #portfolio-slider {
			margin-bottom: 75px;
		}
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one{
			margin-bottom: 40px !important;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-desc{
			width: 300px;
			clear: both;
			float: none !important;
		}
		.portfolio-item .portfolio-page-item .portfolio-title, .portfolio-item-one .portfolio-page-item .portfolio-title {
			font-size: 18px;
		}
		.flex-control-nav.flex-control-thumbs li img {
			width: 50px;	height: auto;
		}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:258px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 300px;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.style3.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:298px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:125px;
			top:72px !important;
		}
		.flickr-list .flickr-item {
			max-width: 94px;
		}
		.asw-masonry {
			max-width: 300px;
			margin: 0 auto;
			float: none;
		}
		.asw-masonry .portfolio-item {
			width: 100%;
		}
		
	}
	
/* Media Queries
------------------------------------------------------------------------ */

/* Large desktop size */
  @media only screen and (max-width: 980px) {
    .container { max-width: 960px; width: 100%;}
  }

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 520px) and (max-width: 782px) {
    .container { width: 480px; }

    .span1,
    .span2,
    .span3,
    .span4,
    .span5,
    .span6,
    .span7,
    .span8,
    .span9,
    .span10,
    .span11,
    .span12,
    .one-third.column,
    .two-thirds.column { width: 480px; margin: 0; padding: 0;}
    
    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .three_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth { width: 480px; margin:0;}
    .row-fluid, .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
		padding:0;
	}

	.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
		float: none !important;
		width: 100% !important;
	}
}
/* ------------------------------------------------------------------------ */
/* Mobile (Portrait)
/* ------------------------------------------------------------------------ */

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 520px) {
  	.row-fluid, .row {
		margin-left: 0% !important;
		margin-right: 0% !important;
	}
    .container { width: 300px; }

    .span1,
    .span2,
    .span3,
    .span4,
    .span5,
    .span6,
    .span7,
    .span8,
    .span9,
    .span10,
    .span11,
    .span12,
    .one-third.column,
    .two-thirds.column { width: 300px; margin: 0; padding: 0;}
    
    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .three_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth { width: 300px;}

}	
	
/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */